.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.625000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.558865,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(-0.558865,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(-0.558865,0.000000,0.000000,0.564966,0,0);}
.m2{transform:matrix(0.549685,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.549685,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.549685,0.000000,0.000000,0.564966,0,0);}
.m7{transform:matrix(0.556489,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.556489,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.556489,0.000000,0.000000,0.564966,0,0);}
.m0{transform:matrix(0.563627,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.563627,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.563627,0.000000,0.000000,0.564966,0,0);}
.m4{transform:matrix(0.564312,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.564312,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.564312,0.000000,0.000000,0.564966,0,0);}
.m9{transform:matrix(0.564316,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.564316,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.564316,0.000000,0.000000,0.564966,0,0);}
.m5{transform:matrix(0.564323,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.564323,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.564323,0.000000,0.000000,0.564966,0,0);}
.m1{transform:matrix(0.564966,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.564966,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.564966,0.000000,0.000000,0.564966,0,0);}
.m6{transform:matrix(0.567478,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.567478,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.567478,0.000000,0.000000,0.564966,0,0);}
.m8{transform:matrix(0.568404,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.568404,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.568404,0.000000,0.000000,0.564966,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1068.990400px;}
._1{margin-left:-529.677600px;}
._3{margin-left:-5.684800px;}
._2{margin-left:-1.659200px;}
._0{width:1.680000px;}
._4{width:429.631600px;}
._6{width:436.191600px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsc{font-size:15.283200px;}
.fs3{font-size:19.742800px;}
.fs4{font-size:20.378000px;}
.fs2{font-size:24.000000px;}
.fs6{font-size:27.200000px;}
.fsa{font-size:32.000000px;}
.fs9{font-size:33.594400px;}
.fs8{font-size:34.335200px;}
.fs1{font-size:40.000000px;}
.fsb{font-size:44.000000px;}
.fs7{font-size:57.850800px;}
.fs5{font-size:60.000000px;}
.fs0{font-size:114.096000px;}
.ya{bottom:-355.978406px;}
.y9{bottom:-307.486132px;}
.y1f{bottom:-5.591607px;}
.y7{bottom:2.442011px;}
.y6{bottom:2.598168px;}
.y16{bottom:18.522085px;}
.y2{bottom:20.422180px;}
.y0{bottom:25.988455px;}
.y1e{bottom:30.776884px;}
.y14{bottom:35.411869px;}
.y1a{bottom:47.236841px;}
.y10{bottom:64.627637px;}
.y18{bottom:66.574060px;}
.ye{bottom:69.320172px;}
.yd{bottom:117.812445px;}
.y13{bottom:304.748757px;}
.y20{bottom:304.748983px;}
.yc{bottom:346.487119px;}
.y1d{bottom:497.550098px;}
.y12{bottom:586.551213px;}
.yf{bottom:586.609143px;}
.y24{bottom:628.242647px;}
.y8{bottom:628.346601px;}
.y11{bottom:635.043487px;}
.yb{bottom:868.469528px;}
.y26{bottom:868.469754px;}
.y1c{bottom:916.704326px;}
.y1b{bottom:1017.422470px;}
.y17{bottom:1087.991972px;}
.y19{bottom:1088.224738px;}
.y15{bottom:1091.399850px;}
.y25{bottom:1150.330140px;}
.y5{bottom:1180.628384px;}
.y4{bottom:1192.957081px;}
.y1{bottom:1195.211297px;}
.y3{bottom:1211.036007px;}
.y23{bottom:1245.054894px;}
.y22{bottom:1257.484155px;}
.y21{bottom:1269.913416px;}
.h15{height:9.552000px;}
.h9{height:12.736250px;}
.h7{height:15.399384px;}
.h5{height:17.040000px;}
.hb{height:19.312000px;}
.h12{height:22.720000px;}
.h11{height:25.666122px;}
.hf{height:25.888741px;}
.h4{height:28.400000px;}
.h13{height:31.240000px;}
.hd{height:41.495520px;}
.ha{height:42.600000px;}
.h6{height:52.112502px;}
.hc{height:52.146400px;}
.h10{height:67.038914px;}
.h3{height:79.867200px;}
.h2{height:85.974328px;}
.he{height:86.091841px;}
.h14{height:107.492769px;}
.h8{height:267.918371px;}
.h16{height:668.920229px;}
.h1{height:1271.174421px;}
.h0{height:1345.246037px;}
.w3{width:53.540737px;}
.w7{width:73.093094px;}
.w8{width:84.772080px;}
.w9{width:107.730055px;}
.w2{width:127.221396px;}
.wa{width:205.900878px;}
.w6{width:548.198206px;}
.w4{width:549.777852px;}
.wb{width:827.110823px;}
.w5{width:831.639594px;}
.w1{width:833.890420px;}
.w0{width:956.000000px;}
.x16{left:-365.222309px;}
.x11{left:3.416013px;}
.x1{left:10.805322px;}
.x13{left:12.702705px;}
.x4{left:13.823824px;}
.xf{left:18.814737px;}
.x5{left:27.194093px;}
.x0{left:63.276238px;}
.x9{left:64.625378px;}
.xc{left:66.205024px;}
.x10{left:71.549606px;}
.xb{left:74.582346px;}
.x19{left:83.747457px;}
.x14{left:156.342928px;}
.xd{left:226.606897px;}
.xe{left:238.404525px;}
.x7{left:256.727742px;}
.x15{left:265.423479px;}
.xa{left:289.527884px;}
.x6{left:346.484859px;}
.x8{left:356.442731px;}
.x18{left:358.743501px;}
.x12{left:506.670915px;}
.x17{left:638.303117px;}
.x3{left:699.048757px;}
.x2{left:768.710246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-630.710300pt;}
._1{margin-left:-312.512739pt;}
._3{margin-left:-3.354064pt;}
._2{margin-left:-0.978937pt;}
._0{width:0.991209pt;}
._4{width:253.485041pt;}
._6{width:257.355477pt;}
.fsc{font-size:9.017173pt;}
.fs3{font-size:11.648362pt;}
.fs4{font-size:12.023134pt;}
.fs2{font-size:14.160134pt;}
.fs6{font-size:16.048152pt;}
.fsa{font-size:18.880179pt;}
.fs9{font-size:19.820883pt;}
.fs8{font-size:20.257960pt;}
.fs1{font-size:23.600223pt;}
.fsb{font-size:25.960245pt;}
.fs7{font-size:34.132295pt;}
.fs5{font-size:35.400335pt;}
.fs0{font-size:67.317277pt;}
.ya{bottom:-210.029245pt;}
.y9{bottom:-181.418533pt;}
.y1f{bottom:-3.299079pt;}
.y7{bottom:1.440800pt;}
.y6{bottom:1.532933pt;}
.y16{bottom:10.928133pt;}
.y2{bottom:12.049200pt;}
.y0{bottom:15.333333pt;}
.y1e{bottom:18.158533pt;}
.y14{bottom:20.893200pt;}
.y1a{bottom:27.870000pt;}
.y10{bottom:38.130667pt;}
.y18{bottom:39.279067pt;}
.ye{bottom:40.899288pt;}
.yd{bottom:69.510000pt;}
.y13{bottom:179.803467pt;}
.y20{bottom:179.803600pt;}
.yc{bottom:204.429333pt;}
.y1d{bottom:293.557333pt;}
.y12{bottom:346.068488pt;}
.yf{bottom:346.102667pt;}
.y24{bottom:370.666667pt;}
.y8{bottom:370.728000pt;}
.y11{bottom:374.679200pt;}
.yb{bottom:512.401867pt;}
.y26{bottom:512.402000pt;}
.y1c{bottom:540.860667pt;}
.y1b{bottom:600.284933pt;}
.y17{bottom:641.921333pt;}
.y19{bottom:642.058667pt;}
.y15{bottom:643.932000pt;}
.y25{bottom:678.701200pt;}
.y5{bottom:696.577333pt;}
.y4{bottom:703.851333pt;}
.y1{bottom:705.181333pt;}
.y3{bottom:714.518000pt;}
.y23{bottom:734.589333pt;}
.y22{bottom:741.922667pt;}
.y21{bottom:749.256000pt;}
.h15{height:5.635733pt;}
.h9{height:7.514459pt;}
.h7{height:9.085722pt;}
.h5{height:10.053695pt;}
.hb{height:11.394188pt;}
.h12{height:13.404927pt;}
.h11{height:15.143155pt;}
.hf{height:15.274502pt;}
.h4{height:16.756158pt;}
.h13{height:18.431774pt;}
.hd{height:24.482588pt;}
.ha{height:25.134238pt;}
.h6{height:30.746667pt;}
.hc{height:30.766667pt;}
.h10{height:39.553333pt;}
.h3{height:47.122094pt;}
.h2{height:50.725333pt;}
.he{height:50.794667pt;}
.h14{height:63.421333pt;}
.h8{height:158.073333pt;}
.h16{height:394.666667pt;}
.h1{height:750.000000pt;}
.h0{height:793.702667pt;}
.w3{width:31.589333pt;}
.w7{width:43.125333pt;}
.w8{width:50.016000pt;}
.w9{width:63.561333pt;}
.w2{width:75.061333pt;}
.wa{width:121.482667pt;}
.w6{width:323.440000pt;}
.w4{width:324.372000pt;}
.wb{width:488.000000pt;}
.w5{width:490.672000pt;}
.w1{width:492.000000pt;}
.w0{width:564.045333pt;}
.x16{left:-215.483200pt;}
.x11{left:2.015467pt;}
.x1{left:6.375200pt;}
.x13{left:7.494667pt;}
.x4{left:8.156133pt;}
.xf{left:11.100800pt;}
.x5{left:16.044667pt;}
.x0{left:37.333333pt;}
.x9{left:38.129333pt;}
.xc{left:39.061333pt;}
.x10{left:42.214667pt;}
.xb{left:44.004000pt;}
.x19{left:49.411467pt;}
.x14{left:92.243200pt;}
.xd{left:133.699333pt;}
.xe{left:140.660000pt;}
.x7{left:151.470800pt;}
.x15{left:156.601333pt;}
.xa{left:170.823067pt;}
.x6{left:204.428000pt;}
.x8{left:210.303200pt;}
.x18{left:211.660667pt;}
.x12{left:298.938667pt;}
.x17{left:376.602400pt;}
.x3{left:412.442667pt;}
.x2{left:453.543333pt;}
}
